@charset "UTF-8";
/* CSS Document */
#contents {
  /*.topics*/
  /*category*/
  /* .pickup .special共通 */
}
#contents h3 {
  font-size: 18px;
  font-weight: bold;
  background: #f1f9f8;
  box-sizing: border-box;
  padding: 15px 0 15px 60px;
  margin-bottom: 20px;
}
#contents h3 span {
  font-size: 10px;
  color: #e7326d;
  margin-left: 12px;
  vertical-align: text-bottom;
}
#contents .mainvisual {
  /*margin-top: 50px;*/
}
#contents .mainvisual .btnarea {
  position: relative;
}
#contents .mainvisual .btnarea p {
  width: 23px;
  position: absolute;
  top: 50%;
  margin-top: -21px;
}
#contents .mainvisual .btnarea p.prev {
  left: 15px;
}
#contents .mainvisual .btnarea p.next {
  right: 15px;
}
#contents .mainvisual .bx-wrapper {
  margin-bottom: 15px;
}
#contents .mainvisual .bx-wrapper .bx-viewport {
  border: none;
  left: 0;
  box-shadow: none;
}
#contents .mainvisual #bx-pager {
  text-align: center;
}
#contents .mainvisual #bx-pager a {
  margin: 0 5px;
  display: inline-block;
}
#contents .mainvisual #bx-pager a.pc {
  width: 160px;
}
#contents .mainvisual #bx-pager a.pc img {
  max-width: 100%;
  height: auto;
}
#contents .mainvisual #bx-pager a.sp {
  display: none;
}
#contents .topics {
  border: solid 1px #C41A41;
  background-color: #fff;
  overflow: hidden;
  margin: 0 0 30px 0;
  box-sizing: border-box;
}
#contents .topics .label {
  float: left;
  background-color: #c90000;
  width: 100px;
  box-sizing: border-box;
}
#contents .topics p {
  float: left;
  padding: 15px 20px;
  box-sizing: border-box;
  width: 100%;

  text-indent: -1.1em;
  padding-left: 2em;
}
#contents .topics  p:nth-child(2){
  margin-left: 0;
}
#contents .topics p a {
  font-size: 15px;
  color: #c90000;
  background: url(https://cache.triple-farm.com/tfsd/common/images/arrow_red.png) 0 center no-repeat;
  padding-left: 15px;
  background-size: 5px;
}
#contents .bnrarea ul {
  overflow: hidden;
}
#contents .bnrarea ul li{
  float: left;
  padding-bottom: 18px;
  width: 49.5%;
}
#contents .bnrarea ul li img{
  max-width:100%;
}
#contents .bnrarea ul li:nth-child(2), 
#contents .bnrarea ul li:nth-child(4),
#contents .bnrarea ul li:nth-child(6),
#contents .bnrarea ul li:nth-child(8) {
  float: right;
}
#contents .bnrarea ul li:nth-child(n+5) {
  margin: 0;
}
#contents .bnrarea ul li:last-child {
  margin-right: 0;
}
#contents .bnrarea ul li 

#contents .bnrarea .bx-wrapper {
  margin-bottom: 20px;
}
#contents .bnrarea .bx-wrapper .bx-pager.bx-default-pager a {
  background: #ddd;
}
#contents .bnrarea .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #444;
}
#contents .bnrarea .bx-wrapper .bx-viewport {
  border: none;
  left: 0;
  box-shadow: none;
}
#contents .bnrarea img:hover {
  opacity: 0.7;
}
#contents .category {
  margin-top: 80px;
}
#contents .category h3 {
  background: #f1f9f8 url(https://cache.triple-farm.com/tfsg/sg/common/images/icon_category.gif) 10px 0 no-repeat;
}
#contents .category ul {
  overflow: hidden;
}
#contents .category ul li {
  float: left;
  margin-right: 4px;
  margin-bottom: 4px;
}
#contents .category ul li:nth-child(4n) {
  margin-right: 0;
}
#contents .category ul li a:hover {
  opacity: 0.7;
}
#contents .news {
  margin-top: 30px;
}
#contents .news .head {
  overflow: hidden;
  background-color: #25b5aa;
  box-sizing: border-box;
  padding: 10px 20px;
}
#contents .news .head h3 {
  float: left;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: none;
  padding: 0;
  margin-bottom: 0;
}
#contents .news .head h3 span {
  font-size: 10px;
  margin-left: 10px;
  color: #fff;
  vertical-align: middle;
}
#contents .news .head .r-news-head {
  float: right;
  overflow: hidden;
}
#contents .news .head .r-news-head a {
  color: #fff;
  float: left;
  font-size: 12px;
}
#contents .news .head .r-news-head a.list {
  background: url(https://cache.triple-farm.com/tfsg/sg/common/images/arrow_white.png) 0 center no-repeat;
  margin-right: 20px;
  padding-left: 15px;
}
#contents .news ul li {
  border-bottom: 1px solid #eee;
  padding: 15px 0;
}
#contents .news ul li time {
  color: #666;
  margin: 0 25px 0 20px;
}
#contents .news ul li a {
  color: #25b5aa;
}
#contents .news ul li a:hover {
  text-decoration: underline;
}
#contents .pickup, #contents .special {
  margin-top: 30px;
}
#contents .pickup ul, #contents .special ul {
  overflow: hidden;
  margin-top: 20px;
}
#contents .pickup ul li, #contents .special ul li {
  width: 160px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
#contents .pickup ul li img {
  max-width:100%;
}
#contents .pickup ul li a, #contents .special ul li a{
  color: #444;
}
#contents .pickup ul li a:hover, #contents .special ul li a:hover{
  color: #00479d;
  text-decoration: none;
}
#contents .pickup ul li:nth-child(5n), #contents .special ul li:nth-child(5n) {
  margin-right: 0;
}
#contents .pickup ul li .pic, #contents .special ul li .pic {
  border: 1px solid #eee;
  width: 160px;
  height: 160px;
  background-color: #fff;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  margin-bottom: 8px;
}
#contents .special ul li img {
  max-width:100%;
}
#contents .pickup ul li a:hover img, #contents .special ul li a:hover img {
  opacity: 0.7;
}
#contents .pickup h3 {
  background: #f1f9f8 url(https://cache.triple-farm.com/tfsg/sg/common/images/icon_pickup.gif) 10px 0 no-repeat;
}
#contents .pickup ul li span {
  display: block;
  margin-top: 10px;
  text-decoration: line-through;
}
#contents .pickup ul li strong {
  display: inline-block;
  font-size: 0.95em;
  margin-top: 10px;
}
#contents .pickup ul li strong.special_price{
  color: #e7326d;
  margin-top: 0px;
  font-weight: bold;
}
#contents .special h3 {
  background: #f1f9f8 url(https://cache.triple-farm.com/tfsg/sg/common/images/icon_special.gif) 10px 0 no-repeat;
}
#contents .special ul li span {
  display: block;
  margin-top: 10px;
  text-decoration: line-through;
}
#contents .special ul li p {
  font-size: 0.95em;
  margin-top: 10px;
}
#contents .special ul li strong {
  color: #e7326d;
  display: inline-block;
  font-size: 0.95em;
  font-weight: bold;
}
#contents .special ul li strong.special_price{
  color: #e7326d;
  margin-top: 0px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #contents {
    /*.topics*/
    /* .pickup .special共通 */
  }
  #contents .mainvisual {
    margin-top: 0;
  }
  #contents .mainvisual .bx-wrapper {
    margin-bottom: 20px;
  }
  #contents .mainvisual .bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    box-shadow: none;
  }
  #contents .mainvisual #bx-pager {
    text-align: center;
  }
  #contents .mainvisual #bx-pager a {
    margin: 0 1.5%;
    display: inline-block;
  }
  #contents .mainvisual #bx-pager a.pc {
    display: none;
  }
  #contents .mainvisual #bx-pager a.sp {
    display: inline-block;
  }
  #contents .mainvisual #bx-pager a img {
    width: 50px;
  }
  #contents .topics {
    width: 95%;
    margin: 20px auto;
  }
  #contents .topics .label {
    width: 20%;
  }
  #contents .topics p {
    width: 93%;
    padding: 5px 10px;
    text-indent: -1em;
    background: #fff;
    margin-left: 20px;
    float: left;
  }
  #contents .topics p:nth-child(2) {
      margin-left: 20px;
  }
  #contents .topics p a {
    font-size: small;
    background: url(https://cache.triple-farm.com/tfsd/common/images/arrow_red.png) 0 center no-repeat;
    padding-left: 15px;
    background-size: 4px;
  }
  #contents .bnrarea {
    width: 93%;
    margin: 30px auto;
  }
  #contents .bnrarea ul li{
    float: none;
    width: 100%;
  }
  #contents .news .head {
    padding: 10px 3%;
  }
  #contents .news .head h3 {
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
    margin-top: 7px;
  }
  #contents .news .head h3 span {
    display: inline-block;
    vertical-align: top;
  }
  #contents .news .head .r-news-head {
    display: inline-block;
    vertical-align: middle;
  }
  #contents .news .head .r-news-head a.list {
    margin-top: 4px;
  }
  #contents .news ul li {
    overflow: hidden;
    padding: 15px 3%;
  }
  #contents .news ul li time {
    margin: 0;
    width: 25%;
    float: left;
    display: inline-block;
  }
  #contents .news ul li a {
    float: left;
    width: 70%;
    display: block;
    margin-left: 3%;
  }
  #contents .category {
    margin-top: 50px;
  }
  #contents .category ul {
    padding: 0 10px;
    box-sizing: border-box;
  }
  #contents .category ul li {
    width: 48%;
    margin-bottom: 10px;
  }
  #contents .category ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
  #contents .pickup, #contents .special {
    margin-top: 30px;
  }
  #contents .pickup ul, #contents .special ul {
    overflow: hidden;
    margin-top: 20px;
    padding: 0 10px;
  }
  #contents .pickup ul li, #contents .special ul li {
    width: 47%;
    float: left;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #contents .pickup ul li:nth-child(2n), #contents .special ul li:nth-child(2n) {
    margin-right: 0;
    float: right;
  }
  #contents .pickup ul li .pic, #contents .special ul li .pic {
    border: 1px solid #eee;
    width: 100%;
    height: 166px;
    background-color: #fff;
    display: table-cell;
  }
  #contents .pickup ul li .pic img, #contents .special ul li .pic img {
    width: 100%;
  }
  #contents .pickup ul li strong, #contents .special ul li strong {
    font-size: 12px;
    font-size: #444;
  }
  #contents .special ul li span {
    display: inline-block;
  }
  #contents .special ul li p {
    display: inline-block;
  }
}

#contents #sidenav .category_menu {
  margin-top: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
#contents #sidenav .category_menu p {
  margin: 5px 0;
}
#contents #sidenav .category_menu ul li.current {
  background-color: #f1f9f8;
}
#contents #sidenav .category_menu ul li a {
  color: #25B5AA;
  display: inline-block;
  padding: 1px 0 1px 15px;
}

#contents .toppage{
  margin: 10px 0;
  font-weight:bold;
  color:#ffa500;
}
#contents .toppage ul {
  border: solid 2px #ffa500;
  padding: 0 3em;
  position: relative;
}

#contents .toppage ul li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
list-style-type: square;
}

#contents .toppage ul li:last-of-type{
  border-bottom: none;
}

